@charset "utf-8";
/* CSS Document */

.container{max-width: 1500px;}
.content-wrapper,.content,.main-form,.card,.table-responsive{overflow: visible;}


h1{color: #63B0BB; font-size: 28px; font-weight: 600; text-transform: uppercase;}
h2{color: #cd0000; font-size: 25px; font-weight: 600; text-transform: uppercase;}

a {color: #63B0BB;}
a:hover{color: #cd0000; /*text-decoration: underline;*/}


.riga_new{ background-color:#A9CEF1}
.hidden{ display:none;}
td input,td textarea, td select {width: 100%;}
.editabile .tools {
  display: none;
  float: right;
  color: #dd4b39;
}
.editabile .tools > .fa,
.editabile .tools > .glyphicon,
.editabile .tools > .ion {
  margin-right: 5px;
  cursor: pointer;
}
.editabile:hover .tools {
  display: inline-block;
}


#loading-spinner {
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}

#loading-spinner .helper{
  display: inline-block;
  height: 60%;
  vertical-align: middle;
}

#loading-spinner img{
  margin: 0 auto;
  max-width: unset;
  transform: none;
  -webkit-transform:none;
}


.pulsante_cerca{width: 50px;}
.undo_button{background-color: #cdcdcd;}
.btn{margin: 3px 3px;}
.btn-sm{padding:.2rem .75rem; margin: 3px 3px;}
.file-input .btn{margin: 0;}
/*.btn{min-width: 100px;margin-right: 10px;
}*/
.pulsante_cerca,.pulisci_ricerca {cursor: pointer;}
.asterisco{font-weight: bold;}
.float-right{float: right;}

.navbar-brand > img {
height: auto;
margin:5px 0;
}

.validation-valid-label {display: none !important;}
.validation-error-label {display: none;}
.control-label{margin-right: 8px}
	
.dropzone {
    min-height: 200px;
}

.well {
	padding:0px 15px 5px 20px;
}

/* LOGIN E REGISTRAZIONE*/
.messaggio_login{/*text-transform: uppercase;*/ color:#cd0000 !important;/*border: 1px solid #ff7043;*/}
.form-check-label{margin-top: 6px; margin-left:8px;}
/*.login-only .form-control-feedback{margin-top: 11px;}*/

/* BARRA NAVIGAZIONE */
#navbar-navigation{ position: relative; }
#logout{right: 20px; position: absolute;}
.navbar-brand { height: 120px; }
.navbar-default {background-color: #cd0000;  /* rosso arte laguna */; border-color: #ddd; }
	
.navbar-default .navbar-text { color: #FFF; font-size: 16px;}
.navbar-default .navbar-link {font-weight: bold; color: #FFF;}
.navbar-default .navbar-link:hover { color: #DDD;}
#li_messaggi{float: right; position: absolute; right: 110px;}

/* ELEMENTI DI INPUT */
.edit_container textarea{ display: block; width: 100%;}

/* FOOTER */
.footer, .footer a{color: #FFF}
#navbar-footer{/*position: absolute; */ width: 100%;  bottom: 0px; padding: 0 !important; margin:0 !important ;}
#navbar-footer .navbar-text,#navbar-footer a{font-size: 12px;  width: 100%;    text-align: center;    background-color: #1b1b1b;    color: #FFF; font-weight: 300;}


/*.content{margin-left: 0; margin-right: 0;}*/
.page-header{margin-right: .625rem; margin-left: .625rem}

/*sticky menu*/
.sticky-menu {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 100;
  border-top: 0;
}



@media (min-width: 1200px)
{
	.page-header-content {
	    padding-left: 2rem !important;
	    padding-right: 2rem !important;
	}
}

 .bootstrap-tagsinput input {
            max-width: 100% !important;
        }


.pagination .active{font-weight: bold;}

/* Formati numerici */
.formato_numerico{padding-right: 23px;}

/* Datepicker */
 .picker__holder{ min-width: 19rem; font-size: 0.7rem; margin-left: -30px}
 .picker__box {padding: 3px;}
 
/* CSS libreria upload*/
.btn-file{float: right;}

/*.export_excel{float: right; margin-top: 35px;}*/

/* tabelle */
.table .form-group{margin:0;}
.table .col-md-12{margin:0; padding: 0}
/*.dataTable thead .sorting{padding-right: 0}*/

